#' List of Authors of the Articles and Books Explaining the 1970s US Stagflation.
#'
#' A dataset associating the books and academic articles endeavouring to explain
#' the US stagflation and their authors (`Nodes_stagflation` just takes the first author;
#' here is the complete list of authors per document).
#'
#' @format A data frame with 558 rows and 7 variables:
#' \describe{
#'   \item{ItemID_Ref}{Identifier of the document published by the author}
#'   \item{Author}{Author of the document}
#'   \item{Order}{Use this as a label for nodes}
#' }
#' @source Goutsmedt A. (2020) “From Stagflation to the Great Inflation: Explaining the 1970s US Economic
#' Situation”. Revue d’Economie Politique, Forthcoming 2021.

"Authors_stagflation"
